RubyGems Navigation menu

fluent-plugin-irc 0.1.0

Output plugin for IRC

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.1.0 - July 04, 2017 (10 KB)
  2. 0.0.8 - July 11, 2015 (10 KB)
  3. 0.0.7 - March 25, 2015 (10 KB)
  4. 0.0.6 - March 18, 2015 (8,5 KB)
  5. 0.0.5 - August 22, 2013 (6,5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (2):

fluentd < 2, >= 0.14.0
irc_parser >= 0

Development Abhängigkeiten (2):

rake >= 0
test-unit >= 0

Besitzer:

Autoren:

  • OKUNO Akihiro

SHA 256-Prüfsumme:

886c8a9679a826a1d5003daf044b744ef8e3be445a88b73fa70a9a7e10295166

Downloads insgesamt 26.669

Für diese Version 3.202

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Links: